.carousel-album
{
    position: relative;
}

.carousel-album > div
{
    width: 470px;
    height: 260px;
}

.carousel-album div div.frame-album
{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    cursor: pointer;
    -webkit-background-size: cover !important; /* For WebKit*/
    -moz-background-size: cover !important;    /* Mozilla*/
    -o-background-size: cover !important;      /* Opera*/
    background-size: cover !important;         /* Generic*/
}

.frame-album.active
{
    z-index: 3 !important;
}

.carousel-album-selectors
{
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    display: block;
}

.carousel-album-selectors div
{
    top: 0;
    position: absolute;
    color: #ffffff;
    padding: 20px;
    margin-top: 60px;
    z-index: 5 !important;
    cursor: pointer;
}

.carousel-album-selectors div .btn
{
    color: #ffffff;
}

.carousel-album-selector-left
{
    left: 0;
    float: left;
}

.carousel-album-selector-right
{
    right: 0;
    float: right;
}

.carousel-album-selectors .btn
{
    border: 4px solid #ffffff;
    padding: 0 4px 0 4px;
}

/*.carousel-album-selectors .btn:hover
{
    border: 4px solid #2b56aa;
    color: #2b56aa;
    background-color: #eee;
}*/